Subject: Re: [bug#53356] [PATCH] WIP: Add linux-libre 5.16.1.

From: Leo Famulari <[email-masked]>
Date: Tue, 8 Feb 2022 12:09:33 -0500

On Tue, Feb 08, 2022 at 01:43:50PM +0100, Jonathan Brielmaier wrote:
> What speaks against reverting that change for now until we found a
> solution compatible with kernels >= 5.16?

Nothing speaks against it:

https://issues.guix.gnu.org/53791

I've been waiting to push that until ci.guix.gnu.org was available to
build the kernel packages.

I prefer not to change the kernel packages without pre-building them on
the build farm, because otherwise I get a lot of complaints :)

But the build farm is very rarely available for compilation in recent
weeks, due to problems with slow storage, which are being worked on.

Maybe I will be able to do it today.